span.product__headline {
    font-weight: bold !important;
    font-size: 22px;
    text-transform: none !important;
    word-break: break-word;
}

h1, .h1 {
    font-weight: bold;
    font-size: 28px;
    text-transform: none !important;
}

h2, .h2, .content__container h2 {
    font-size: 24px;
    text-transform: none !important;
    color: #0a0a0a !important;
}

h3, .h3 {
    font-size: 20px;
    text-transform: none !important;
    color: #0a0a0a !important;
}

h4, .h4 {
    font-size: 18px;
    text-transform: none !important;
    color: #0a0a0a !important;
}

h1.headline--primary {
    color: #00397e;
}

.index__slider img {
    width: 100%;
}

.index__slider:not(.slick-initialized) > div:not(:first-child) {
    display: none;
}